<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Performance.Api</name>
    </assembly>
    <members>
        <member name="M:Performance.Api.Controllers.AccountController.Login(Performance.DtoModels.LoginRequest)">
             <summary>
             登录
             </summary>
             <remarks>
             Sample request:
            
                 POST /Todo
                 {
                   "logintype": 2,
                   "account": "admin",
                   "password": "1111",
                   "appname": "string",
                   "device": "web"
                 }
            
             </remarks>
             <param name="request"></param>
             <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Refresh">
            <summary>
            刷新登录JWT TOKEN
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.SelfInfo">
            <summary>
            查询个人信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.UpdateSelf(Performance.DtoModels.UserRequest)">
            <summary>
            修改个人信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.List">
            <summary>
            用户列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Insert(Performance.DtoModels.UserRequest)">
            <summary>
            新增用户
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Delete(Performance.DtoModels.UserRequest)">
            <summary>
            新增用户
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Update(Performance.DtoModels.UserRequest)">
            <summary>
            删除用户
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Password(Performance.DtoModels.PasswordRequest)">
            <summary>
            修改用户密码
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.RoleList">
            <summary>
            角色列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Department(Performance.DtoModels.SetDepartmentRequest)">
            <summary>
            科室列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.DemoUsers">
            <summary>
            演示用户
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.DemoUsers(System.Int32)">
            <summary>
            更换角色获取Token
            </summary>
            <param name="userId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AccountController.Password(System.Int32)">
            <summary>
            修改用户密码
            </summary>
            <param name="userId">用户id</param>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.Controllers.AgainAllotController">
            <summary>
            科室二次分配
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.AgainAllotController.AllotList">
            <summary>
            返回当前用户医院下绩效列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AgainAllotController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传文件
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AgainAllotController.Detail(Performance.DtoModels.AgainAllotRequest)">
            <summary>
            查看绩效详情
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.List(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Success(Performance.DtoModels.AllotRequest)">
            <summary>
            生成成功或归档绩效记录
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Insert(Performance.DtoModels.AllotRequest)">
            <summary>
            新增绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Update(Performance.DtoModels.AllotRequest)">
            <summary>
            修改绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Delete(Performance.DtoModels.AllotRequest)">
            <summary>
            删除绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传文件
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Generate(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效生成
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Recalculation(Performance.DtoModels.RecalculationRequest)">
            <summary>
            重新计算院领导绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Pigeonhole(Performance.DtoModels.AllotRequest)">
            <summary>
            归档绩效记录
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.CheckRecord(Performance.DtoModels.AllotRequest)">
            <summary>
            归档时检索数据是否合格
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.AllotCheckResult(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效校验结果
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.AllotLog(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效历史日志
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Issued(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效审核通过，绩效下发
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.UpdateAllotShowFormula(Performance.DtoModels.AllotRequest)">
            <summary>
            绩效详情计算公式显示/隐藏
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.AllotController.Reserved(Performance.DtoModels.ReservedRequest)">
            <summary>
            获取
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Query(Performance.DtoModels.Request.BudgetRequest)">
            <summary>
            预算管理查询（包含金额、占比）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Save(System.Int32,System.Collections.Generic.List{Performance.DtoModels.BudgetResponse})">
            <summary>
            保存预算管理数据
            </summary>
            <param name="mainYear"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Modify(System.Collections.Generic.List{Performance.DtoModels.BudgetResponse})">
            <summary>
            修改预算管理数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Result(Performance.DtoModels.Request.BudgetRequest)">
            <summary>
            预算合计数据查询
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Ratio(Performance.DtoModels.Request.BudgetRequest)">
            <summary>
            预算比例、历史比例查询
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.ResultSave(System.Collections.Generic.List{Performance.EntityModels.per_budget_result})">
            <summary>
            保存预算合计数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.UseResult(System.Int32)">
            <summary>
            使用预算比例
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.CancelResult(System.Int32)">
            <summary>
            使用预算比例
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.BudgetController.Collect(Performance.DtoModels.Request.BudgetCollectRequest)">
            <summary>
            统计指定月份绩效信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.GetCollectContent(System.Int32,System.Int32)">
            <summary>
            查询采集内容
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.SetPermission(System.Int32,System.Collections.Generic.IEnumerable{Performance.DtoModels.Response.CollectPermission})">
            <summary>
            设置采集录入权限
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.GetCollectSheet(System.Int32)">
            <summary>
            获取采集SHEET名称
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.GetCollectData(System.Int32,System.String)">
            <summary>
            加载采集内容
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.CollectController.SaveCollectData(System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            保存采集内容
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetCompute(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取绩效发放列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetSpecial(Performance.DtoModels.ComputerRequest)">
            <summary>
            特殊科室发放列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetDoctor(Performance.DtoModels.ComputerRequest)">
            <summary>
            医生组科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetNurse(Performance.DtoModels.ComputerRequest)">
            <summary>
            护理组科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetOther(Performance.DtoModels.ComputerRequest)">
            <summary>
            其他组科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetOffice(Performance.DtoModels.ComputerRequest)">
            <summary>
            行政科室绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetAdminPerformance(Performance.DtoModels.ComputerRequest)">
            <summary>
            返回院领导、中层、工勤组绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.DeptDetail(Performance.DtoModels.DeptDetailRequest)">
            <summary>
            科室绩效详情
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllCompute(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeAvg(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效平均
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllManageCompute(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院管理绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.AllComputeByPM(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效列表（人事科）
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.UpdateRealfee(Performance.DtoModels.ComputerRequest)">
            <summary>
            修改实发绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.GetBaiscnorm(Performance.DtoModels.ComputerRequest)">
            <summary>
            获取全院绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ComputeController.DoctorDetail(System.Int32)">
            <summary>
            医生绩效详情
            </summary>
            <param name="computeId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetDrugtypeList(Performance.DtoModels.DrugpropRequest)">
            <summary>
            获取 药占比类型信息列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeInsert(Performance.DtoModels.DrugpropRequest)">
            <summary>
            新增药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeUpdate(Performance.DtoModels.DrugpropRequest)">
            <summary>
            修改药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DrugtypeDelete(Performance.DtoModels.DrugpropRequest)">
            <summary>
            删除药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetAgainList(Performance.DtoModels.CofAgainRequest)">
            <summary>
            获取二次绩效配置列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AgainInsert(Performance.DtoModels.CofAgainRequest)">
            <summary>
            新增二次绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AgainUpdate(Performance.DtoModels.CofAgainRequest)">
            <summary>
            修改二次绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.AgainDelete(Performance.DtoModels.CofAgainRequest)">
            <summary>
            删除二次绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetWorkItems(Performance.DtoModels.WorkItemRequest)">
            <summary>
            获取工作量绩效配置列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.WorkItemInsert(Performance.DtoModels.WorkItemRequest)">
            <summary> 
            新增工作量绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.WorkItemUpdate(Performance.DtoModels.WorkItemRequest)">
            <summary>
            修改工作量绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.WorkItemDelete(Performance.DtoModels.WorkItemRequest)">
            <summary>
            删除工作量绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.GetDepttypeList(Performance.DtoModels.DrugpropRequest)">
            <summary>
            获取 药占比类型信息列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DepttypeInsert(Performance.DtoModels.DrugpropRequest)">
            <summary>
            新增药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DepttypeUpdate(Performance.DtoModels.DrugpropRequest)">
            <summary>
            修改药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.DepttypeDelete(Performance.DtoModels.DrugpropRequest)">
            <summary>
            删除药占比类型
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ConfigController.WorkHeader(Performance.DtoModels.WorkItemRequest)">
            <summary>
            获取工作量绩效列头
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetEmployeeList(Performance.DtoModels.EmployeeRequest)">
            <summary>
            获取人员列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Insert(Performance.DtoModels.EmployeeRequest)">
            <summary>
            新增人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Update(Performance.DtoModels.EmployeeRequest)">
            <summary>
            修改人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Delete(Performance.DtoModels.EmployeeRequest)">
            <summary>
            删除人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetEmployeeClinicList(Performance.EntityModels.im_employee_clinic)">
            <summary>
            获取临床人员列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertClinic(Performance.EntityModels.im_employee_clinic)">
            <summary>
            新增临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateClinic(Performance.EntityModels.im_employee_clinic)">
            <summary>
            修改临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteClinic(Performance.EntityModels.im_employee_clinic)">
            <summary>
            删除临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetEmployeeLogisticsList(Performance.EntityModels.im_employee_clinic)">
            <summary>
            获取临床人员列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertLogistics(Performance.EntityModels.im_employee_logistics)">
            <summary>
            新增临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateLogistics(Performance.EntityModels.im_employee_logistics)">
            <summary>
            修改临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteLogistics(Performance.EntityModels.im_employee_clinic)">
            <summary>
            删除临床人员
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Audit(System.Int32)">
            <summary>
            人事科修改参数后提交
            </summary>
            <param name="allotid"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprList(Performance.EntityModels.per_apr_amount)">
            <summary>
            获取人员补充绩效列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprGroupList(Performance.EntityModels.per_apr_amount)">
            <summary>
            医院其他绩效审核
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetAprDetail(Performance.EntityModels.per_apr_amount)">
            <summary>
            医院其他绩效审核详情
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.InsertApr(Performance.EntityModels.per_apr_amount)">
            <summary>
            新增人员补充绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.UpdateApr(Performance.EntityModels.per_apr_amount)">
            <summary>
            修改人员补充绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.DeleteApr(Performance.EntityModels.per_apr_amount)">
            <summary>
            删除人员补充绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.AuditResult(Performance.DtoModels.AprAmountAuditRequest)">
            <summary>
            医院其他绩效审核;驳回、成功
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传人员绩效文件
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetEmployeeMessage(Performance.EntityModels.per_apr_amount)">
             <summary>
             自动获取人员信息
             </summary>
             <remarks>
             Sample request:
            
                 POST /Todo
                 {
                   "allotid": 7,
                   "personnelnumber": "***************(用户输入信息)"
                 }
            
             </remarks>
             <param name="request"></param>
             <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.EmployeeController.GetPerforTypeDict(System.Int32)">
            <summary>
            绩效类型字典
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Extract(Performance.DtoModels.ModModuleRequest)">
            <summary>
            绩效数据抽取模板
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.FeeType">
            <summary>
            费用类型
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.FeeSource(Performance.DtoModels.ModModuleRequest)">
            <summary>
            绩效考核项费用来源
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.AddModule(Performance.DtoModels.ModModuleRequest)">
            <summary>
            费用字典新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Module(Performance.DtoModels.ModModuleRequest)">
            <summary>
            费用字典（绩效模板）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.EditModule(Performance.DtoModels.ModModuleRequest)">
            <summary>
            绩效模板修改
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.DelModule(Performance.DtoModels.ModModuleRequest)">
            <summary>
            绩效模板删除
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.AddItem(Performance.DtoModels.ItemListRequest)">
            <summary>
            绩效收入模板配置项新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Items(Performance.DtoModels.ModItemRequest)">
            <summary>
            绩效收入模板配置项列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.EditItem(Performance.DtoModels.ItemListRequest)">
            <summary>
            绩效收入模板配置项修改
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.DelItem(Performance.DtoModels.ModItemRequest)">
            <summary>
            绩效收入模板配置项删除
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.AddSpecial(Performance.DtoModels.SpecialListRequest)">
            <summary>
            特殊科室模板配置项新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Specials(Performance.DtoModels.ModSpecialRequest)">
            <summary>
            特殊科室模板配置项列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.EditSpecial(Performance.DtoModels.SpecialListRequest)">
            <summary>
            特殊科室模板配置项修改
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.DelSpecial(Performance.DtoModels.ModSpecialRequest)">
            <summary>
            特殊科室模板配置项删除
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.PerforType">
            <summary>
            特殊科室人均
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ExConfigController.Config(Performance.DtoModels.ModModuleRequest)">
            <summary>
            数据配置项
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.Guarantee(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            保底绩效配置列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.GuarantInsert(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            新增保底绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.GuarantUpdate(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            修改保底绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.GuarantDelete(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            删除保底绩效配置
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.Accounting(Performance.DtoModels.GuaranteeRequest)">
            <summary>
            医院核算单元
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.GuaranteeController.UnitType">
            <summary>
            医院核算单元
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HistoryController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传历史绩效数据
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.GetHospitalList">
            <summary>
            获取当前登录用户管辖医院列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.Insert(Performance.DtoModels.HospitalRequest)">
            <summary>
            新增医院
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.Update(Performance.DtoModels.HospitalRequest)">
            <summary>
            修改医院信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.Delete(Performance.DtoModels.HospitalRequest)">
            <summary>
            删除医院
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.HospitalController.Disabled(Performance.DtoModels.HospitalRequest)">
            <summary>
            启用/禁用医院
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.MenuController.MenuList">
            <summary>
            设置用户管辖医院
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ModExtractController.DownFile(System.Int32)">
            <summary>
            从WebAPI下载文件
            </summary>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.Controllers.OriginalController">
            <summary>
            原始数据修改
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.OriginalController.FactorEdit(Performance.DtoModels.OriginalRequest)">
            <summary>
            修改factor数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.OriginalController.HeaderEdit(Performance.DtoModels.OriginalRequest)">
            <summary>
            修改header数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.OriginalController.SheetEdit(Performance.DtoModels.OriginalRequest)">
            <summary>
            修改sheet数据
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.GetPersons(System.Int32)">
            <summary>
            获取所有员工记录
            </summary>
            <param name="allotId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.CreatePerson(Performance.DtoModels.PerEmployeeResponse)">
            <summary>
            新增员工信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.UpdatePerson(Performance.DtoModels.PerEmployeeResponse)">
            <summary>
            修改员工信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeletePerson(System.Int32)">
            <summary>
            删除员工
            </summary>
            <param name="employeeId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.GetDepartments(System.Int32)">
            <summary>
            获取所有科室记录
            </summary>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.CreateDeptDic(Performance.EntityModels.per_dept_dic)">
            <summary>
            新增科室信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.UpdateDeptDic(Performance.DtoModels.DeptdicResponse)">
            <summary>
            修改科室信息
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeleteDeptDic(Performance.DtoModels.DeptdicResponse)">
            <summary>
            删除科室
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeptDics(System.Int32,System.Int32)">
            <summary>
            系统/标准科室字典
            </summary>
            <param name="hospitalId">医院Id</param>
            <param name="type">1系统科室 2标准科室 3核算单元 4行政后勤 5特殊核算组</param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeptWorkloadDetail(Performance.DtoModels.WorkDetailRequest)">
            <summary>
            科室工作量详情
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.PersonController.DeptIncomeDetail(Performance.DtoModels.WorkDetailRequest)">
            <summary>
            门诊开单收入详情
            </summary>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.Controllers.ReportController">
            <summary>
            报表
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.Survey(Performance.DtoModels.ReportRequest)">
            <summary>
            首页数据概况
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.DoctorAvg(Performance.DtoModels.ReportRequest)">
            <summary>
            科室医生人均绩效（含科主任）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.NurseAvg(Performance.DtoModels.ReportRequest)">
            <summary>
            科室护士人均绩效（含护士长）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.OutFeeAvg(Performance.DtoModels.ReportRequest)">
            <summary>
            门诊患者均次费用
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.InpatFeeAvg(Performance.DtoModels.ReportRequest)">
            <summary>
            住院患者均次费用
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.Medicine(Performance.DtoModels.ReportRequest)">
            <summary>
            科室药占比
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.Income(Performance.DtoModels.ReportRequest)">
            <summary>
            科室有效收入占比
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.AvgPerfor(Performance.DtoModels.ReportRequest)">
            <summary>
            月群体人均绩效
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.AvgRatio(Performance.DtoModels.ReportRequest)">
            <summary>
            人群绩效比
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.IndexReport(Performance.DtoModels.ReportRequest)">
            <summary>
            首页报表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportController.MenuReport(Performance.DtoModels.ReportRequest)">
            <summary>
            菜单报表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.GetAllReportGlobal(System.Int32)">
            <summary>
            获取报表配置信息
            </summary>
            <param name="hospitalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.CreateReportGlobal(Performance.EntityModels.report_global)">
            <summary>
            添加报表配置
            </summary>
            <param name="global"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.UpdateReportGlobal(Performance.EntityModels.report_global)">
            <summary>
            修改报表配置
            </summary>
            <param name="global"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.DeleteReportGlobal(System.Int32)">
            <summary>
            删除报表配置
            </summary>
            <param name="globalId"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.ReportGlobalController.Import(System.Int32,Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传人员绩效文件
            </summary>
            <param name="hospitalId"></param>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="T:Performance.Api.Controllers.SecondAllotController">
            <summary>
            二次绩效
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.List">
            <summary>
            二次绩效列表（没有需要初始化）
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SaveValue(System.Int32,System.Collections.Generic.List{Performance.EntityModels.ag_fixatitem})">
            <summary>
            二次绩效项目内容保存
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SaveCompute(System.Collections.Generic.List{Performance.EntityModels.ag_compute})">
            <summary>
            提交二次绩效分配结果
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SecondDetail(Performance.DtoModels.UseTempRequest)">
            <summary>
            二次绩效录入页面配置信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.AutoComplete(Performance.DtoModels.SecondEmpRequest)">
            <summary>
            二次绩效录入页面自动补全
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.OtherAutoComplete(Performance.DtoModels.SecondEmpRequest)">
            <summary>
            二次绩效录入页面其他模板自动补全
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.Temp(Performance.DtoModels.AllotDeptRequest)">
            <summary>
            选择二次绩效模板
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.UseTemp(Performance.DtoModels.UseTempRequest)">
            <summary>
            保存已选择二次绩效模板
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.RefreshTemp(Performance.DtoModels.UseTempRequest)">
            <summary>
            刷新已选择模板
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadList(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadAdd(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量新增
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadUpdate(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量修改
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkloadDelete(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量删除
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SingleAwards(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效单例奖励列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.WorkTypeList(Performance.DtoModels.WorkloadRequest)">
            <summary>
            二次绩效工作量类型列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SingleSave(Performance.EntityModels.ag_workload_type)">
            <summary>
            保存二次绩效工作量类型
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SingleDelete(Performance.DtoModels.WorkloadRequest)">
            <summary>
            删除二次绩效工作量类型
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SubmitAudit(Performance.DtoModels.SubmitAuditRequest)">
            <summary>
            提交审核
            </summary>
            <param name="request">二次绩效Id</param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.AuditList(Performance.DtoModels.AllotDeptRequest)">
            <summary>
            二次绩效审核列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.AuditResult(Performance.DtoModels.SecondAuditRequest)">
            <summary>
            二次绩效审核结果;驳回、成功
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.NursingDeptlist(Performance.DtoModels.AllotDeptRequest)">
            <summary>
            护理部二次绩效审核列表
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.NursingDeptAuditResult(Performance.DtoModels.SecondAuditRequest)">
            <summary>
            护理部二次绩效审核结果;驳回、成功
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.OtherList(Performance.DtoModels.AgOtherRequest)">
            <summary>
            二次绩效其他绩效详情
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.OtherSave(Performance.DtoModels.AgOtherRequest)">
            <summary>
            二次绩效其他绩效保存
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.OtherSave(System.Int32,Performance.DtoModels.SaveCollectData)">
            <summary>
            二次绩效其他绩效保存(new)
            </summary>
            <param name="secondId"></param>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.SecondPrint(System.Int32)">
            <summary>
            二次绩效结果打印
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SecondAllotController.DeptComputeDetail(System.Int32)">
            <summary>
            科主任/护士长绩效发布
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SheetController.SheetList(Performance.DtoModels.SheetRequest)">
            <summary>
            sheet 列表
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SheetController.SheetExport(Performance.DtoModels.SheetExportRequest)">
            <summary>
            sheet 数据详情
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SmsController.Code(Performance.DtoModels.Request.SmsCodeRequest)">
            <summary>
            发送验证码
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.SmsController.Check(Performance.DtoModels.Request.SmsCodeRequest)">
            <summary>
            验证码验证
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.DownFile(System.Int32)">
            <summary>
            从WebAPI下载模板 1、医院绩效模板  2、医院二次分配绩效模板 3、医院绩效模板(无执行科室)
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.Import(Microsoft.AspNetCore.Http.IFormCollection)">
            <summary>
            上传文件
            </summary>
            <param name="form"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.Prejudge(System.Int32)">
            <summary>
            提取前检查
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.NewExtractData(Performance.DtoModels.ExtractRequest)">
            <summary>
            提取绩效数据
            </summary>
            <param name="request"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.DownFile(Performance.DtoModels.AllotRequest)">
            <summary>
            从WebAPI下载文件
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.SaveFile">
            <summary>
            保存提取文件
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.ReturnLog(Performance.DtoModels.SignalrLogRequest)">
            <summary>
            返回日志
            </summary>
            <param name="request"></param>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.ReturnLog(Performance.EntityModels.log_dbug)">
            <summary>
            返回日志
            </summary>
        </member>
        <member name="M:Performance.Api.Controllers.TemplateController.Schedule(Performance.EntityModels.log_dbug)">
            <summary>
            返回日志
            </summary>
        </member>
        <member name="M:Performance.Api.ClaimService.GetUserId">
            <summary>
            获取当前请求登录ID
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.GetUserClaim(System.String)">
            <summary>
            获取当前请求登录ID
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.GetUserClaim">
            <summary>
            获取当前请求所有身份信息
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.GetJwtToken">
            <summary>
            获取当前请求Jwt Token
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.SetJwtBlacklist(System.String)">
            <summary>
            设置jwt进入黑名单
            </summary>
            <param name="token"></param>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.JwtUsable">
            <summary>
            判断当前请求JWT是否可用 可用true
            </summary>
            <returns></returns>
        </member>
        <member name="M:Performance.Api.ClaimService.JwtUsable(System.String)">
            <summary>
            判断当前请求JWT是否可用 可用true
            </summary>
            <param name="token"></param>
            <returns></returns>
        </member>
        <member name="P:Performance.Api.JwtToken.access_token">
            <summary>
            access token
            </summary>
        </member>
        <member name="P:Performance.Api.JwtToken.token_type">
            <summary>
            token type
            </summary>
        </member>
        <member name="P:Performance.Api.JwtToken.auth_time">
            <summary>
            授权时间
            </summary>
        </member>
        <member name="P:Performance.Api.JwtToken.expires_at">
            <summary>
            过期时间
            </summary>
        </member>
    </members>
</doc>
